Foreman - Feature #19497

include passenger-memory-stats & passenger-status in foreman-debug

05/09/2017 11:21 AM - Sean O'Keeffe

Status: Closed
Priority: Normal
Assignee: Sean O'Keeffe
Category: foreman-debug
Target version: 1.16.0
Difficulty: trivial Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: 1540493 Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/4519
Description

Associated revisions

Revision ab67d437 - 05/11/2017 06:12 AM - Sean O'Keeffe

Fixes #19497 - More passenger info in foreman-debug

History

#1 - 05/09/2017 11:23 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/4519 added

#2 - 05/11/2017 07:01 AM - Sean O'Keeffe
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset ab67d437c8ccd1{552bb92928cdc520d978eaf13.

#3 - 06/14/2017 03:12 PM - Marek Hulan

- translation missing: en.field_release set to 240

#4 - 01/31/2018 08:43 AM - Evgeni Golov
- Bugzilla link set to 1540493

05/18/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/ab67d437c8ccd1f552bb92928cdc520d978eaf13
http://www.tcpdf.org

